import 'package:get/get.dart';

import 'controller.dart';

class ServerSettingBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ServerSettingController>(() => ServerSettingController());
  }
}
